{
    "dc_identifier": "nl.gm0489.2c.2023.1162382-7",
    "dc_title": "Commissie Algemene Zaken en Financiën 2023-06-19 - 1e Tussenrapportage 2023",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Barendrecht op 2023-06-19. Onderdeel: 1e Tussenrapportage 2023.",
    "dc_source": "https://barendrecht.notubiz.nl/vergadering/1111881",
    "dc_publisher": "gm0489",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "12",
    "foi_retrievedDate": "2026-01-22",
    "foi_publishedDate": "2023-06-19",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Barendrecht",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Barendrecht",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "113",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0489.2c.2023.1162382-7",
    "dc_externalIdentifier": "1162447",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-06-19",
    "foi_meetingNumber": "1162382",
    "foi_meetingItemNumber": "7",
    "foi_meetingItemNumberRaw": "7.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0489.2c.2023.1162382-7.doc.1",
            "dc_title": "Voorstel",
            "foi_fileName": "Voorstel.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12745401/1"
        },
        {
            "dc_identifier": "nl.gm0489.2c.2023.1162382-7.doc.2",
            "dc_title": "Bestuursrapportage SD Q1 2023 BD.pdf",
            "foi_fileName": "Bestuursrapportage SD Q1 2023 BD.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12745399/1"
        },
        {
            "dc_identifier": "nl.gm0489.2c.2023.1162382-7.doc.3",
            "dc_title": "1e Turap 2023 BD.pdf",
            "foi_fileName": "1e Turap 2023 BD.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12745400/1"
        },
        {
            "dc_identifier": "nl.gm0489.2c.2023.1162382-7.doc.4",
            "dc_title": "Sjabloon raadsvragen JR22 en 1eTR23 fractie EVB.pdf",
            "foi_fileName": "Sjabloon raadsvragen JR22 en 1eTR23 fractie EVB.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12828675/1"
        },
        {
            "dc_identifier": "nl.gm0489.2c.2023.1162382-7.doc.5",
            "dc_title": "Sjabloon raadsvragen JR22 en 1eTR23 fractie CDA.pdf",
            "foi_fileName": "Sjabloon raadsvragen JR22 en 1eTR23 fractie CDA.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12828667/1"
        },
        {
            "dc_identifier": "nl.gm0489.2c.2023.1162382-7.doc.6",
            "dc_title": "Sjabloon raadsvragen JR22 en 1eTR23 fractie VVD.pdf",
            "foi_fileName": "Sjabloon raadsvragen JR22 en 1eTR23 fractie VVD.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12828666/1"
        },
        {
            "dc_identifier": "nl.gm0489.2c.2023.1162382-7.doc.7",
            "dc_title": "Sjabloon raadsvragen JR22 en 1eTR23 fractie PvdA.pdf",
            "foi_fileName": "Sjabloon raadsvragen JR22 en 1eTR23 fractie PvdA.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12828665/1"
        },
        {
            "dc_identifier": "nl.gm0489.2c.2023.1162382-7.doc.8",
            "dc_title": "Sjabloon raadsvragen JR22 en 1eTR23 fractie D66.pdf",
            "foi_fileName": "Sjabloon raadsvragen JR22 en 1eTR23 fractie D66.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12828664/1"
        },
        {
            "dc_identifier": "nl.gm0489.2c.2023.1162382-7.doc.9",
            "dc_title": "Sjabloon raadsvragen JR22 en 1eTR23 fractie GL.pdf",
            "foi_fileName": "Sjabloon raadsvragen JR22 en 1eTR23 fractie GL.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12828674/1"
        },
        {
            "dc_identifier": "nl.gm0489.2c.2023.1162382-7.doc.10",
            "dc_title": "Totaalbestand antwoorden PC 1eTR23.pdf",
            "foi_fileName": "Totaalbestand antwoorden PC 1eTR23.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12864627/1"
        },
        {
            "dc_identifier": "nl.gm0489.2c.2023.1162382-7.doc.11",
            "dc_title": "Bijlage CDA-66.pdf",
            "foi_fileName": "Bijlage CDA-66.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12864628/1"
        },
        {
            "dc_identifier": "nl.gm0489.2c.2023.1162382-7.doc.12",
            "dc_title": "Advies openbare commissie AZ&F 19 juni 2023.pdf",
            "foi_fileName": "Advies openbare commissie AZ&F 19 juni 2023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12901627/1"
        }
    ]
}